"address_line_1_field_label" = "Adresa";
"address_line_2_field_label" = "Byt";
"country_field_label" = "Krajina";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Priebeh nákupu bol zrušený";
"expired_card_error" = "Platnosť karty vypršala";
"billing_address_label" = "Fakturačná adresa";
"cancel_label" = "Zrušiť";
"cardholder_number_field_label" = "Číslo majiteľa karty";
"card_number_field_label" = "Číslo karty";
"cardholder_name_field_label" = "Meno majiteľa karty";
"city_field_label" = "Mesto";
"zip_code_field_label" = "PSČ";
"postal_code_field_label" = "PSČ";
"admin_area_field_label" = "Oblasť";
"department_field_label" = "Správna oblasť";
"district_field_label" = "Obvod";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirát";
"island_field_label" = "Ostrov";
"parish_field_label" = "Okrsok";
"prefecture_field_label" = "Prefektúra";
"region_field_label" = "Región";
"state_field_label" = "Štát";
"province_field_label" = "Provincia";
"dependent_locality_field_label" = "Závislá lokalita";
"email_field_label" = "E-mail";
"invalid_field_error" = "Neplatné";
"invalid_address_field_error_format" = "Neplatné: %@";
"invalid_day_error" = "Neplatný deň";
"invalid_month_error" = "Neplatný mesiac";
"invalid_year_error" = "Neplatný rok";
"loading_indicator_submitting_text" = "Odosiela sa";
"loading_indicator_redirect_format" = "Prebieha presmerovanie na %@";
"organization_field_label" = "Názov organizácie";
"sorting_code_field_label" = "Špeciálny doplnkový kód PSČ";
"sub_admin_area_field_label" = "Nižšia správna oblasť";
"sub_premise_name_field_label" = "Názov bydliska (nižšia úroveň)";
"thoroughfare_name_field_label" = "Názov cesty";
"thoroughfare_number_field_label" = "Číslo cesty";
"phone_number_field_label" = "Telefónne číslo";
"required_field_error" = "Povinné pole";
"expiry_date_field_label" = "MM/RR";
"date_formatting_separator" = "/";
"cvc_field_label" = "Kód CVC";
"retry_label" = "Skúsiť znova";
"submit_label" = "Odoslať";
"continue_label" = "Pokračovať";
"share_label" = "Zdieľať";
"ok_label" = "OK";
"done_label" = "Hotovo";
"next_label" = "Ďalej";
"allow_label" = "Povoliť";
"learn_more_label" = "Ďalšie informácie";
"double_tap_to_edit_label" = "Upravíte klepnutím dvakrát";
"camera_permission_prompt_title" = "Vyžaduje sa povolenie na použite fotoaparátu";
"camera_permission_prompt_message" = "%@ potrebuje povolenie na použitie fotoaparátu, aby bolo možné nasnímať vašu kartu";
"text_too_short_error" = "Počet znakov textu musí byť aspoň %li.";
"scan_card_label" = "Naskenovať kartu";
"exit_camera_label" = "Ukončiť fotoaparát";
"date_before_min_error" = "Dátum nesmie byť starší ako %@";
"date_after_max_error" = "Dátum nemôže byť neskorší ako %@";
"add_card_manually_label" = "Pridať kartu manuálne";
"select_admin_field_title_format" = "Vyberte %@";
"address_selector_default_description" = "Vyberte adresu, s ktorou chcete zdieľať informácie:";
"card_scan_confirmation_label" = "Je všetko správne?";
"legal_message_acceptance_message" = "Ak chcete pokračovať, musíte prijať túto právnu správu.";
"card_expiry_description_format" = "Platnosť vyprší %@";
"select_field_label" = "Vybrať pole";
"display_mandate_button_label" = "Zobraziť príkaz";
"card_selection_canceled_message" = "Výber karty bol zrušený";
"instrument_manager_canceled_message" = "Správca nástroja bol zrušený";
"user_canceled_message" = "Zrušené používateľom";
"view_document_button_label" = "Zobraziť dokument";
"upload_file_button_label" = "Nahrať súbor";
"upload_file_message" = "Súbor sa nahráva";
"uploaded_message" = "Nahrané";
"mandate_view_error" = "Ak chcete pokračovať, musíte zobraziť tento dokument.";
"identity_verification_canceled_message" = "Overenie identity bolo zrušené";
"network_error_message" = "Neočakávaná chyba. Skontrolujte pripojenie k sieti a skúste to neskôr.";
"auth_failed_error_message" = "Overenie bolo neúspešné. Skontrolujte svoj účet a skúste to znova.";
"unexpected_error_message_format" = "Neočakávaný stav (chyba %ld)";
"card_scan_instruction_message" = "Zarovnajte kartu s rámom";
"selector_unselected_message" = "Vyberte jednu možnosť.";
"double_tap_to_expand" = "Rozbalíte klepnutím dvakrát";
"more_options_button_accesibility_label" = "Viac možností";
"back_button_accessibility_label" = "Späť";
"close_button_accessibility_label" = "Zavrieť";
"suggestions" = "Návrhy";
"expand_button_accessibility_label" = "Rozbaliť";
"collapse_button_accessibility_label" = "Zbaliť";
"checkbox_accessibility_label" = "Začiarkavacie políčko";
"double_tap_to_toggle_setting" = "Nastavenie prepnete klepnutím dvakrát";
"checkbox_selected_accessibility_value" = "Vybrané";
"checkbox_unselected_accessibility_value" = "Nevybrané";
"accessibility_label_prefix_for_removable_chips" =  "Odstrániť ";
